<?php

/**
 * Apply For Financing page template.
 * 
 * @package ThemeStarter
 */

?>

<!-- Get Header -->
<?php get_header(); ?>


<?php get_template_part('template-parts/partials/page-header') ?>

<section>
  <div class="max-w-7xl mx-auto space-y-4 px-4 py-8">
    <h2 class="font-bold text-xl">Welcome to Our Financing Department</h2>
    <p>Welcome to Rogers Motors's Finance Department, your auto loan and car lease resource. We're eager to provide financing for your new car, or we can assist in used car financing. Check out our online car loan calculator for an instant car loan rate. Then, proceed to our online finance application.</p>
    <p>All types of credit, from good to bad, can qualify for an auto loan. No credit, no problem! We will work with you to secure a no credit car loan if your situation demands it. Rogers Motors has strong relationships and is committed to finding you the perfect car loan company to suit your car finance needs.</p>
    <p>Low interest car loans are available for customers with existing loans. We can help you refinance your car loan or adjust the term of the contract. You're just a step away from approved car financing!</p>
  </div>
</section>

<!-- Apply For Financing Page Template -->
<section>
  <div class="max-w-7xl mx-auto px-2 mb-8">
    <iframe class="overflow-scroll no-scrollbar" title="Auto Financing Application" src="https://CreditOnline.dealertrack.ca/Web/Default.aspx?Token=2c796234-5997-4cd4-ab61-7191101689e2&amp;Lang=en" width="100%" height="1280px">
    </iframe>
  </div>
</section>

<!-- Get Footer -->
<?php get_footer(); ?>